CVE-2006-4606

2006-09-06T20:04:00
ID CVE-2006-4606
Type cve
Reporter NVD
Modified 2018-10-17T17:38:19

Description

Multiple SQL injection vulnerabilities in Longino Jacome php-Revista 1.1.2 allow remote attackers to execute arbitrary SQL commands via the (1) id_temas parameter in busqueda_tema.php, the (2) cadena parameter in busqueda.php, the (3) id_autor parameter in autor.php, the (4) email parameter in lista.php, and the (5) id_articulo parameter in articulo.php.